## rust-ansi-parser 0.8.0

=== debian/changelog ===
rust-ansi-parser (0.8.0-2) unstable; urgency=medium

  * Package ansi-parser 0.8.0 from crates.io using debcargo 2.6.1
  * Upgrade to nom-7 (closes: #1058501).

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 29 Jan 2024 10:42:43 +0100

rust-ansi-parser (0.8.0-1) unstable; urgency=medium

  * Package ansi-parser 0.8.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 19 Sep 2023 19:53:48 +0200
