=== debian/control ===
Source: rust-ansi-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heapless-0.7+default-dev <!nocheck>,
 librust-nom-7+std-dev <!nocheck>,
 librust-nom-7-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansi-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansi-parser
Homepage: https://gitlab.com/DavidBittner/ansi-parser
X-Cargo-Crate: ansi-parser
Rules-Requires-Root: no

Package: librust-ansi-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heapless-0.7+default-dev,
 librust-nom-7+std-dev,
 librust-nom-7-dev
Provides:
 librust-ansi-parser+default-dev (= ${binary:Version}),
 librust-ansi-parser+std-dev (= ${binary:Version}),
 librust-ansi-parser-0-dev (= ${binary:Version}),
 librust-ansi-parser-0+default-dev (= ${binary:Version}),
 librust-ansi-parser-0+std-dev (= ${binary:Version}),
 librust-ansi-parser-0.8-dev (= ${binary:Version}),
 librust-ansi-parser-0.8+default-dev (= ${binary:Version}),
 librust-ansi-parser-0.8+std-dev (= ${binary:Version}),
 librust-ansi-parser-0.8.0-dev (= ${binary:Version}),
 librust-ansi-parser-0.8.0+default-dev (= ${binary:Version}),
 librust-ansi-parser-0.8.0+std-dev (= ${binary:Version})
Description: Library using nom for parsing ANSI Escape Codes - Rust source code
 Source code for Debianized Rust crate "ansi-parser"
