## rust-ansi-parser 0.9.1

=== debian/changelog ===
rust-ansi-parser (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Package ansi-parser 0.9.1 from crates.io using debcargo 2.7.7
  * Drop outdated patches

 -- Blair Noctis <ncts@debian.org>  Tue, 04 Mar 2025 14:54:33 +0000

rust-ansi-parser (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * Refresh patches; use heapless 0.8

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Oct 2024 23:15:42 +0100
