=== debian/control ===
Source: rust-ansi-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heapless-0.8+default-dev <!nocheck>,
 librust-nom-7+std-dev (>= 7.1.3-~~) <!nocheck>,
 librust-nom-7-dev (>= 7.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansi-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansi-parser
Homepage: https://gitlab.com/DavidBittner/ansi-parser
X-Cargo-Crate: ansi-parser
Rules-Requires-Root: no

Package: librust-ansi-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heapless-0.8+default-dev,
 librust-nom-7+std-dev (>= 7.1.3-~~),
 librust-nom-7-dev (>= 7.1.3-~~)
Provides:
 librust-ansi-parser+default-dev (= ${binary:Version}),
 librust-ansi-parser+std-dev (= ${binary:Version}),
 librust-ansi-parser-0-dev (= ${binary:Version}),
 librust-ansi-parser-0+default-dev (= ${binary:Version}),
 librust-ansi-parser-0+std-dev (= ${binary:Version}),
 librust-ansi-parser-0.9-dev (= ${binary:Version}),
 librust-ansi-parser-0.9+default-dev (= ${binary:Version}),
 librust-ansi-parser-0.9+std-dev (= ${binary:Version}),
 librust-ansi-parser-0.9.1-dev (= ${binary:Version}),
 librust-ansi-parser-0.9.1+default-dev (= ${binary:Version}),
 librust-ansi-parser-0.9.1+std-dev (= ${binary:Version})
Description: Library using nom for parsing ANSI Escape Codes - Rust source code
 Source code for Debianized Rust crate "ansi-parser"
