=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-parser 0.9.1 --all-targets --all-features
Features: test-name=rust-ansi-parser:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-parser 0.9.1 --all-targets
Features: test-name=librust-ansi-parser-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-parser 0.9.1 --all-targets --no-default-features --features std
Features: test-name=librust-ansi-parser-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-parser 0.9.1 --all-targets --no-default-features
Features: test-name=librust-ansi-parser-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
